log_info Struct Reference
Osmocom logging framework

Logging configuration, passed to log_init. More...

`#include <logging.h>`

## Data Fields

log_filter * | filter_fn
const struct log_info_cat * | cat
| per-category information
unsigned int | num_cat
| total number of categories
unsigned int | num_cat_user
| total number of user categories (not library)
log_save_filters * | save_fn
log_print_filters * | print_fn

## Detailed Description

Logging configuration, passed to log_init.

The documentation for this struct was generated from the following file:

- include/osmocom/core/logging.h